import request from '@/utils/request'

// 查询app首页信息
export function getHomeData(query) {
  return request({
    url: '/config/info',
    method: 'get',
    params: query
  })
}

// 保存APP首页配置
export function saveHomeData(data) {
  return request({
    url: '/config/save',
    method: 'post',
    data: data
  })
}

// 发布APP首页配置
export function issueHome(data) {
  return request({
    url: '/config/issue',
    method: 'post',
    data: data
  })
}
